responsive_menus_simple:
  version: VERSION
  js:
    styles/responsive_menus_simple/js/responsive_menus_simple.js: {}
  css:
    component:
      styles/responsive_menus_simple/css/responsive_menus_simple.css: {}
  dependencies:
    - core/jquery.once
    - core/drupal
